// Add margin on Mat Prefix Icon
mat-form-field
    mat-icon[matprefix]
        margin-right: 10px

// Force to use Poppins Font
.mat-list-item
    font-family: $bodyFont
    font-weight: 300


.owl-carousel
    .owl-nav
        .owl-prev
            &:hover
                background-color: $secondaryColor !important

        .owl-next
            &:hover
                background-color: $secondaryColor !important

.owl-theme
    .owl-dots
        .owl-dot
            span
                &:hover
                    background-color: $secondaryColor !important

        .owl-dot.active
            span
                background-color: $secondaryColor !important
